<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Voorbeeld instrument-stamversie</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a><ul><li><a href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html">Consolidatie van een instrument</a></li><li><a href="EA_6BF47D2BE0724e299BFE3369A0A04DEC.html">Besluitvorming</a></li><li><a href="EA_CB12418C709E48178B14F8F0C877ED59.html">Toestand</a><ul><li><a href="EA_F150908D2094449c9308177E9A4D8D2F.html">Geldigheid</a><ul><li><a href="EA_DB8AC85383564c929125F6D1E159CCC8.html">Voorbeeld geldigheidsperiode</a></li><li class="active"><a href="EA_D1241BE4867E4bdf95F5A94AD21345C0.html">Voorbeeld instrument-stamversie</a></li><li><a href="EA_52F3C4DB8747472eAD6C71ECC8BBAFC9.html">Voorbeeld Samenloop-stamversies</a></li><li><a href="EA_82DA523F2FE54057953CCED31A85548C.html">Voorbeeld ontbrekende inhoud</a></li></ul></li></ul></li><li><a href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html">Geldige regelgeving</a></li><li><a href="EA_15FA51503E5447948D3ADC6FF42AD79E.html">Juridisch borgen van plannen</a></li></ul></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Voorbeeld instrument-stamversie</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__3E9AEF86FF3C4e768DC85FEDCCA15FFA">
<img class="image zoomable" src="img/EA_3E9AEF86FF3C4e768DC85FEDCCA15FFA.png">
</figure>
<div class="div">
    <p class="p">Een voorbeeld van het gebruik van de <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg__67C2C419409640d999268D5DFEA5EA17">Instrument-stamversie</a> relatie.

Uitgaande van een bestaande toestand 0 wordt een instrument achtereenvolgens twee keer gewijzigd met twee opeenvolgende inwerkingtredingdatums (voor Doel 1 en Doel 2). Er ontstaan twee nieuwe toestanden, 1 en 2, waarvan de inhoud overeenkomt met de instrumentversies die uit de wijzigingen volgen.</p>
  </div>
</div>
</article></main></body></html>